Resend verification email
/v1/auth/resend-verificationRequest body
email *stringEmail address
Code samples
curl -X POST "https://api.canopy.dev/v1/auth/resend-verification" \
-H "Content-Type: application/json" \
-d '{
"email": "string"
}'const response = await fetch("https://api.canopy.dev/v1/auth/resend-verification", {
method: "POST",
headers: {
"Content-Type": "application/json"
},
body: JSON.stringify({
"email": "string"
}),
});
const data = await response.json();import requests
response = requests.post(
"https://api.canopy.dev/v1/auth/resend-verification",
headers={
"Content-Type": "application/json"
},
json={
"email": "string",
},
)
data = response.json()package main
import (
"bytes"
"encoding/json"
"net/http"
)
func main() {
payload := map[string]interface{}{
"email": "string",
}
body, _ := json.Marshal(payload)
req, _ := http.NewRequest("POST", "https://api.canopy.dev/v1/auth/resend-verification", bytes.NewBuffer(body))
req.Header.Set("Content-Type", "application/json")
resp, _ := http.DefaultClient.Do(req)
defer resp.Body.Close()
}Responses
200 Verification email sent
{
"message": "string"
}application/json
message *string